body          {
               width : 800px ;
               height : auto ;
               margin : auto ;
               background-color : #EFEFEF ;
              }

h1            {
               width : 800px;
               font-size: 12px;
               font-weight : normal ;
               color : #333333;
               margin-top : 5px ;
               margin-bottom : 5px ;
               text-align : center ;
              }

#container    {
               width : 800px ;
               height : auto ;
               background-color : #FFFFFF ;
              }

#title        {
               width : 800px ;
               height : 60px ;
              }

#heder        {
               width : 800px ;
               height : 50px ;
              }


#nav        {
             width : 800px ;
             height : 40px ;
             background-color : #333333 ;
            }

#nav h2     {
                font-size : 9px ;
                margin : 0px ;
                padding : 0px ;
                float : left ;
              }

#nav h2 em  {
               visibility : hidden ;
              }


#nav h2 a   {
               text-decoration : none ;
               display : block ;
               color : #FFFFFF ;
              }




#nav h2#bon1 a                     { 
                                        width : 200px ;
                                        height : 40px ;
                                        background : url(bt/bt1.jpg) no-repeat ;   
                                       }

#nav h2#bon1 a:hover,#nav h2#bon1 a:active   {
                                               background : url(bt/bt1-1.jpg) no-repeat ;
                                             }

#nav h2#bon2 a              { 
                                        width : 200px ;
                                        height : 40px ;
                                        background : url(bt/bt2.jpg) no-repeat ; 
                                       }

#nav h2#bon2 a:hover,#nav h2#bon2 a:active   {
                                               background : url(bt/bt2-1.jpg) no-repeat ;
                                             }

#nav h2#bon3 a              { 
                                        width : 200px ;
                                        height : 40px ;
                                        background : url(bt/bt3.jpg) no-repeat ; 
                                       }

#nav h2#bon3 a:hover,#nav h2#bon3 a:active   {
                                               background : url(bt/bt3-1.jpg) no-repeat ;
                                             }
                                 
#nav h2#bon4  a                 { 
                                        width : 200px ;
                                        height : 40px ;
                                        background : url(bt/bt4.jpg) no-repeat ; 
                                       }

#nav h2#bon4 a:hover,#nav h2#bon4 a:active   {
                                               background : url(bt/bt4-1.jpg) no-repeat ;
                                             }

#maincol                               {
                                         width :800px;
                                         height : 700px;
                                         background : url(top/haikei.jpg) no-repeat ;
                                       }

#maincol p                             {
                                         font-size : 18px ;
                                         color : #000000 ;
                                         margin-top : 50px ;
                                         margin-left : 50px ;
                                       }